# Bag Valve Mask 3D Design

![Bag Valve Mask Design](images/BVM_STP_COVER_TS.png)

Manual resuscitators, such as the bag valve mask (BVM or Ambu-bag), are frequently used by medical professionals in emergency situations. The BVM is the core component in our OpenLung ventilator design, as with many others.

# Understanding the 'Ambu-Bag' and associated valves

## NOTES

### Caution (Medical Info from frontline specialist discussions)

- The Ambu-Bag (and similar compression ventilators) are designed for <10 hours of operation and encounter several common issues:
  - the valves get sticky with condensed liquid
  - dangerous levels of CO2 accumulate
  - reuseable Ambu-Bag systems are not common, meaning the ones available are less sturdy.
- When there are a lack of ventilators (like in the COVID-19 crisis), the built-in, tank-fed oxygen systems are routed into the bag, making it difficult to track the balance of gasses over time.
- Professionals are sitting bedside, tending to the manual ventilator setups.

PEEP - Positive End Expiratory Pressure
Fio2 - Fraction of Expired Oxygen -
Fso2 - From O2 tank or wall fixture - Supplimental oxygen
Fdo2 - Fraction of Delivered oxygen - How much got to the patient

3 Valves at the back end

1. One way check valve (Disk type) Ensuring the one way flow of breathing support gasses
2. One way check valve (Disk type) allowing Room air to enter in the event of heavy negative pressure
3. One way check valve (Disk type) preventing too much flow into the patient or too much positive pressure

## Helpful Videos

- [PEEP Valves and Diverters](https://www.youtube.com/watch?v=Douv4EPk_jA)

- [Oxygenation Understanding your BVM Device](https://www.youtube.com/watch?v=-ksxZeKpbjw)

- [Oxygenation -Understanding your BVM Device 2](https://www.youtube.com/watch?v=PJiRABugTfg)

## Additional Images

![Bag Valve Mask Design-1](images/BVM1.jpeg)

![Bag Valve Mask Design-2](images/BVM2.jpeg)

![Bag Valve Mask Design-3](images/BVM3.jpeg)